<html>
    <head>
        <title>COVID-19 Questionaire</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="ha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    </head>
    <body>
        Hello {{fullname}}
        {% if points_scored >= 0 %}
            <br> You've scored {{points_scored}} points
        {% endif %}
        <div class="container">
            <form method="POST">
                {% csrf_token %}
                {% for question in questionset %}
                <div class="row">
                        <div class="col-sm-4">{{question.question}}</div>
                        <div class="col-sm-8">
                            <input type="text" name="question_{{question.id}}" class="form-control" placeholder="yes/no">
                        </div>
                </div>   
    
                
                <br>
                {% endfor %}
                <input type="submit">
            </form>
            <br>
            Click <a href="{% url 'new-user' %}">here</a> for another user.
        </div>
       
    </body>
</html>
